"use strict";
const common_vendor = require("../vendor.js");
const useWorkStore = common_vendor.defineStore("goods_store", () => {
  const selectWorkHouse = common_vendor.ref({});
  const selectedHouse = common_vendor.ref(0);
  return {
    selectWorkHouse,
    selectedHouse
  };
});
exports.useWorkStore = useWorkStore;
